Программа:
GnuPG / gpg 1.4.x
GnuPG / gpg 2.x

Уязвимость позволяет удаленному злоумышленнику выполнить DoS атаку на целевую систему. Уязвимость существует из-за ошибки в импортировании ключей с повторяющимися ID. Атакующий может импортировать ключи с использованием --refresh-keys или --import, что приведет к отказу системы в обслуживании.

Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии